 <HELPXML>
	<DATAMANAGER>MEXPGRPHELP</DATAMANAGER>
	<SHOWN>
		<COL>mexpgrp.expgrpid</COL>
		<COL>mexpgrp.expgrpdesc</COL>
		<COL>mexpgrp.expgrpedesc</COL>
	</SHOWN>
	<ORDER>
		<COL>mexpgrp.expgrpid</COL>
		<COL>mexpgrp.expgrpdesc</COL>
		<COL>mexpgrp.expgrpedesc</COL>
	</ORDER>
	<SEARCH>
		<COL>mexpgrp.expgrpid</COL>
		<COL>mexpgrp.expgrpdesc</COL>
		<COL>mexpgrp.expgrpedesc</COL>
	</SEARCH>
	<RETURN>
	    <COL>expgrpid</COL>
		<COL>companyid</COL>
	</RETURN>
</HELPXML>
